Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QToolBar

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QToolBar class reference

### Public Functions

- QString label () const
- void setLabel ( const QString & label )

## Member Function Documentation

### QString QToolBar::label () const

Use windowTitle() instead.

### void QToolBar::setLabel ( const QString & label )

Use setWindowTitle() instead.